msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_parrot_npc x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-05 21:05+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:12
msgid "Goldie the Parrot"
msgstr ""

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:14
msgid "Goldie"
msgstr ""

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:83
msgid "Ruby the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:85
msgid "Emmy the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:87
msgid "Saphie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:89
msgid "Garnie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:91
msgid "Tuckie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:93
msgid "Dimey the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:98
msgid "Ruby the Found Parrot"
msgstr ""

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:100
msgid "Emmy the Found Parrot"
msgstr ""

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:102
msgid "Saphie the Found Parrot"
msgstr ""

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:104
msgid "Garnie the Found Parrot"
msgstr ""

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:106
msgid "Tuckie the Found Parrot"
msgstr ""

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:108
msgid "Dimey the Found Parrot"
msgstr ""

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:112
msgid "Ruby"
msgstr ""

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:114
msgid "Emmy"
msgstr ""

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:116
msgid "Saphie"
msgstr ""

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:118
msgid "Garnie"
msgstr ""

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:120
msgid "Tuckie"
msgstr ""

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:122
msgid "Dimey"
msgstr ""

#. ~ Parrot speech indicating a parrot is coughing after an explosion
#: mods/lzr_parrot_npc/init.lua:212
msgid "*cough* *cough*"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:219
msgid "Do you want me to give you a hint?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:234
msgid "I’m sad because we don’t have any treasures."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:236
msgid "We have @1 gold block in our possession."
msgid_plural "We have @1 gold blocks in our possession."
msgstr[0] ""

#. ~ Goldie the Parrot says this about the collectable gold blocks
#: mods/lzr_parrot_npc/init.lua:243
msgid "Yarr! We’ve plundered everything!"
msgstr ""

#. ~ Goldie the Parrot says we need more gold blocks
#: mods/lzr_parrot_npc/init.lua:246
msgid "We need more, much more!"
msgstr ""

#. ~ Goldie the Parrot says we need more gold blocks
#: mods/lzr_parrot_npc/init.lua:249
msgid "We need more."
msgstr ""

#. ~ Goldie the Parrot says this
#: mods/lzr_parrot_npc/init.lua:252
msgid "You can never have too much gold."
msgstr ""

#. ~ Goldie the Parrot talks about the gold blocks on the pirate ship
#: mods/lzr_parrot_npc/init.lua:255
msgid "It’s a miracle this ship can carry it."
msgstr ""

#. ~ Goldie the Parrot says this
#: mods/lzr_parrot_npc/init.lua:268
msgid ""
"By the way, I haven’t seen other parrots for a long time. I wonder if "
"they’re hiding somewhere."
msgstr ""

#. ~ A parrot asks the player to talk to it
#: mods/lzr_parrot_npc/init.lua:388
msgid "Talk to me!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:529
msgid "Hey, you found my secret hideout! Now it’s useless, such a shame …"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:530
msgid "I’ve got an idea. Let me come with you, okay?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:531
msgid ""
"I have five friends scattered around the world, I want to meet them again. "
"Their names are @1, @2, @3, @4 and @5."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:534
msgid ""
"Incredible! It’s you! I’ve heard a lot from your journeys. Now the whole "
"gang is re-united!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:536
msgid ""
"I’ve got a beautiful portrait of myself. You can have it. How nice is that?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:538
msgid ""
"I’ve found a beautiful portrait of our friend Tuckie. You can have it. How "
"nice is that?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:543
msgid "You found my secret hiding spot!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:544
msgid "Only @1 parrot is still in hiding."
msgid_plural "There are still @1 hidden parrots left to go."
msgstr[0] ""

#. ~ Said by a parrot
#: mods/lzr_parrot_npc/init.lua:584
msgid "Can you look for my friends, please?"
msgstr ""

#. ~ Said by a parrot
#: mods/lzr_parrot_npc/init.lua:586
msgid "My secret hiding spot was here:"
msgstr ""

#. ~ Said by a parrot
#: mods/lzr_parrot_npc/init.lua:589
msgid "In case you forgot, these were our secret hiding spots:"
msgstr ""

#. ~ List entry. @1 = parrot name, @2 level name of the parrot’s secret hiding spot
#: mods/lzr_parrot_npc/init.lua:613
msgid "• @1: @2"
msgstr ""

#. ~ A parrot gives a somewhat cryptic hint about the hiding spots of parrots. "One rank, one parrot." means: There is one hidden parrot per difficulty. The translation does not need to be literal.
#: mods/lzr_parrot_npc/init.lua:627
msgid "By the way, our hiding spots follow a rule: One rank, one parrot."
msgstr ""

#. ~ gang = parrot gang (hidden parrots)
#: mods/lzr_parrot_npc/init.lua:633
msgid "Only @1 parrot of our gang is hiding somewhere in the world. But where?"
msgid_plural ""
"There are still @1 parrots of our gang hiding somewhere in the world. But "
"where?"
msgstr[0] ""

#. ~ parrot speech
#: mods/lzr_parrot_npc/init.lua:636
msgid "Let’s plunder the world together!"
msgstr ""

#. ~ parrot speech
#: mods/lzr_parrot_npc/init.lua:640
msgid "Each of us is named after a gemstone."
msgstr ""

#. ~ Said by one of the (now found) hidden parrots
#: mods/lzr_parrot_npc/init.lua:645
msgid "Please help us find our last friend."
msgstr ""

#. ~ Said by one of the (now found) hidden parrots
#: mods/lzr_parrot_npc/init.lua:648
msgid "Please help us find our @1 friend."
msgid_plural "Please help us find our @1 friends."
msgstr[0] ""

#. ~ parrot speech
#: mods/lzr_parrot_npc/init.lua:652 mods/lzr_parrot_npc/init.lua:666
msgid "Yohoho, buddy!"
msgstr ""

#. ~ Said by a parrot. The Feather Gang is a group of parrots
#: mods/lzr_parrot_npc/init.lua:657
msgid "I’m excited! The Feather Gang is almost complete!"
msgstr ""

#. ~ Said by a parrot. The Feather Gang is a group of parrots
#: mods/lzr_parrot_npc/init.lua:660
msgid "Arr! With the mighty Feather Gang at your side, you’re unstoppable!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:663
msgid "Goldie seems to be really obsessed with gold. I’m more into crystals."
msgstr ""

#. ~ A block that spawns a normal parrot
#: mods/lzr_parrot_npc/init.lua:814
msgid "Parrot Spawner"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:815
msgid "Goldie the Parrot will spawn here"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:816
msgid "(only one per level allowed)"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:844
msgid "A hidden parrot will spawn here"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:846
msgid "Use the block variant changer to select the parrot"
msgstr ""

#. ~ A block that spawns a hidden parrot
#: mods/lzr_parrot_npc/init.lua:850
msgid "Hidden Parrot Spawner"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:983
msgid "Mark a hidden parrot as found"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:984
msgid "<parrot name>"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:989
msgid "Hidden parrot “@1” does not exist."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:993
msgid "No player."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:996
msgid "Hidden parrot found."
msgstr ""
